- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 5dac6dd4-ceb9-45e9-8d26-1a08b77e1a22
    creation_time: '2024-11-08T14:05:30+01:00'
    producer:
      name: Automizer
      version: 0.2.5-?-c7c6ca5-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/loop-acceleration/phases_2-2.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/loop-acceleration/phases_2-2.c: c973e7f310a848892a18e3f534717b85b3f4d9e6c87fd06bd7bcf01c28300fa4
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content:
  - invariant:
      type: loop_invariant
      location:
        file_name: /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/loop-acceleration/phases_2-2.c
        file_hash: c973e7f310a848892a18e3f534717b85b3f4d9e6c87fd06bd7bcf01c28300fa4
        line: 23
        column: 3
        function: main
      value: ((1 <= y) && (x == 1))
      format: c_expression
